@font-face {
  font-family: Roboto;
  font-weight: 400;
  font-style: normal;
  src: url("https://fonts.shopifycdn.com/roboto/roboto_n4.da808834c2315f31dd3910e2ae6b1a895d7f73f5.woff2?h1=dGhlaXJvbmxpb252YXVsdC5jb20&h2=aXJvbmxpb25jb2xsZWN0aWJsZXMuY29t&hmac=77b81f7db4b710c4859ee33bf5ceb87d7167e2618a749f1746a610931b047845") format("woff2"),
       url("https://fonts.shopifycdn.com/roboto/roboto_n4.a512c7b68cd7f12c72e1a5fd58e7f7315c552e93.woff?h1=dGhlaXJvbmxpb252YXVsdC5jb20&h2=aXJvbmxpb25jb2xsZWN0aWJsZXMuY29t&hmac=e24deab5f7f2c4e48ac02a1399b5ce00ade221f0195924cb24e5368b148ab16a") format("woff");
}

@font-face {
  font-family: Roboto;
  font-weight: 400;
  font-style: normal;
  src: url("https://fonts.shopifycdn.com/roboto/roboto_n4.da808834c2315f31dd3910e2ae6b1a895d7f73f5.woff2?h1=dGhlaXJvbmxpb252YXVsdC5jb20&h2=aXJvbmxpb25jb2xsZWN0aWJsZXMuY29t&hmac=77b81f7db4b710c4859ee33bf5ceb87d7167e2618a749f1746a610931b047845") format("woff2"),
       url("https://fonts.shopifycdn.com/roboto/roboto_n4.a512c7b68cd7f12c72e1a5fd58e7f7315c552e93.woff?h1=dGhlaXJvbmxpb252YXVsdC5jb20&h2=aXJvbmxpb25jb2xsZWN0aWJsZXMuY29t&hmac=e24deab5f7f2c4e48ac02a1399b5ce00ade221f0195924cb24e5368b148ab16a") format("woff");
}

@font-face {
  font-family: Roboto;
  font-weight: 700;
  font-style: normal;
  src: url("https://fonts.shopifycdn.com/roboto/roboto_n7.51ede27d5b58491d9cf07ad184108da52fef80b4.woff2?h1=dGhlaXJvbmxpb252YXVsdC5jb20&h2=aXJvbmxpb25jb2xsZWN0aWJsZXMuY29t&hmac=dc2367fa46ff5a5568fc56be9c92aa4c8f2cf80cafae851bf59bebb8bdd4b397") format("woff2"),
       url("https://fonts.shopifycdn.com/roboto/roboto_n7.1babbb6a27f91b14216bafa40bf222e08f6999f4.woff?h1=dGhlaXJvbmxpb252YXVsdC5jb20&h2=aXJvbmxpb25jb2xsZWN0aWJsZXMuY29t&hmac=ee55bb39b0b56b38472a002f8c64c2a4e8e8f767f4258ff6113ee201cb6780c6") format("woff");
}

@font-face {
  font-family: Roboto;
  font-weight: 400;
  font-style: italic;
  src: url("https://fonts.shopifycdn.com/roboto/roboto_i4.f98951b4b9b6e1096fc799cd05debd098bd422ac.woff2?h1=dGhlaXJvbmxpb252YXVsdC5jb20&h2=aXJvbmxpb25jb2xsZWN0aWJsZXMuY29t&hmac=6706d70408bae2aed9b89c657650e390ae46f8100a26aa5a619a10d7b5400de7") format("woff2"),
       url("https://fonts.shopifycdn.com/roboto/roboto_i4.688a26691d45bc4053b6ae24a196cabdeedbc25c.woff?h1=dGhlaXJvbmxpb252YXVsdC5jb20&h2=aXJvbmxpb25jb2xsZWN0aWJsZXMuY29t&hmac=8c75ff653cafa9ecec13c8ac2311710b81ad5e20b4758061813359edc3731d6c") format("woff");
}

@font-face {
  font-family: Roboto;
  font-weight: 700;
  font-style: italic;
  src: url("https://fonts.shopifycdn.com/roboto/roboto_i7.9c922c35bb84952cfb17e8c1d42e440e75aa8ccf.woff2?h1=dGhlaXJvbmxpb252YXVsdC5jb20&h2=aXJvbmxpb25jb2xsZWN0aWJsZXMuY29t&hmac=5d851147c8dc74a5c1db80fe458ba89d6dc3b9726cca8967d22e65a0ea2f7a36") format("woff2"),
       url("https://fonts.shopifycdn.com/roboto/roboto_i7.c50b5683f5731edb8040ff2110a54947108434de.woff?h1=dGhlaXJvbmxpb252YXVsdC5jb20&h2=aXJvbmxpb25jb2xsZWN0aWJsZXMuY29t&hmac=e3c00acbc91f00183b3feaf8d10771d10d59f9b29f72b8e2afd41e951e538971") format("woff");
}


/* Typography */

body
{
  font-family: Roboto;
  color:var(--text-color);
  font-size:var(--text-size);
}

p, a, button, input, select
{
  color:inherit;
  font-family: Roboto;
}

h1,h2,h3,h4,h5,h6
{
  font-family: Roboto;
  margin-bottom: 16px;
}

/* General Variables */

:root {

    /* Borders */

    --border-radius: 4px;
    --border-color: #BDBDBD;
    --header-border-color: rgba(30, 52, 93, 0.3);

    /* Text */

    --text-size: 14px;
    --text-color: #5F5F5F;
    --text-font-weight: 400;
    --default-text-font-size: 15px;
    --base-text-font-size: 16px;
    --text-font-bolder-weight: 600;

    /* Typography */

    --base-font: Roboto;
    --header-font: Roboto;

    /* Colors */
    --input-background: #fff;
    --color-gradient: linear-gradient(103.4deg, #7c1316 2.77%, #bd202e 84.58%);
    --color-gradient-secondary: linear-gradient(103.4deg,#1DA9A1 2.77%,#8bdbd6 84.58%);
    --color-primary: #7c1316;
    --color-secondary: #333745;
    --color-page-background: #FFFFFF;

    /* Padding */

    --page-padding-y: 24px;
    --page-padding-x: 40px;
    --mobile-container-gutter: 20px;
    --desktop-container-gutter: 40px;
    
  /* Product */--text-color-rgb                   :  51, 55, 69;
    --product-on-sale-accent           : #bd202e;
    --product-on-sale-accent-rgb       : 189, 32, 46;
    --product-on-sale-color            : #ffffff;
    --product-in-stock-color           : #00a500;
    --product-low-stock-color          : #bd202e;
    --product-sold-out-color           : #8a9297;
    --product-custom-label-1-background: #0774d7;
    --product-custom-label-1-color     : #ffffff;
    --product-custom-label-2-background: #00a500;
    --product-custom-label-2-color     : #ffffff;
    --product-review-star-color        : #ffbd00;

}

/* width */
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1; 
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: var(--color-primary);
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: var(--color-primary);
}





<script>
  // IE11 does not have support for CSS variables, so we have to polyfill them
  if (!(((window || {}).CSS || {}).supports && window.CSS.supports('(--a: 0)'))) {
    const script = document.createElement('script');
    script.type = 'text/javascript';
    script.src = 'https://cdn.jsdelivr.net/npm/css-vars-ponyfill@2';
    script.onload = function() {
      cssVars({});
    };

    document.getElementsByTagName('head')[0].appendChild(script);
  }
</script>

